PDA

View Full Version : Error Quickbooks must be configured



ksylvan
09-09-2004, 01:33 PM
I have been using shiprush basic ver. for months. Today when I tried to ship I got this error message: "To use ShipRush with Quickbooks, the Quickbooks invoice (or other) template must be modified." The message goes on about QB's 2002 and looking in the help file and allowing integration.
I have double checked the invoice to make sure that no one changed anything and the &5 is still there under invoice. It is still integrated. What happened? I cannot ship anything today.

Kelly, Sylvan Software

SYSOPS
09-09-2004, 01:37 PM
Must check settings in ShipRush and QuickBooks:

In QB:
Edit | Preferences | Integrated Applications
Is ShipRush listed there? If so, move on to the settings in SR. If not, that is the issue:
http://www.zfirm.com/knowledge_bases/shiprush/29.txt

In SR:
Settings | Program Settings | CM Settings
Verify that the correct version of QuickBooks is selected
Since you did not mention &3 and &4 - should be set to QuickBooks Customer List
Use Alt+5 is checked

If you are still getting the errors after verifying the settings, possibly close ShipRush and relaunch, as well as go into the settings again in ShipRush and uncheck use Alt+5 and test

SYSOPS

ksylvan
09-09-2004, 01:46 PM
After checking all of the settings and found everything correct I closed SR and reopened and it is working fine now!! Wish I would have thought of that earlier.

Thanks

SYSOPS
09-09-2004, 01:55 PM
It appears that ShipRush lost its connection to QuickBooks data.

Relaunching the software re-established that connection.

SYSOPS